* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
.container {
    max-width: 1140px;
    margin: 0 auto;
}

.produtos,
.quem-somos,
.marcas,
.parceiros,
body {
    background: #f1f1f1;
}

main section>h1 {
    padding-top: 20px;
}


/* header */

.blue_strip {
    width: 100%;
    height: 30px;
    background: #29338f;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blue_strip {
    color: #fff;
}

.linha-baixo {
    border-bottom: 3px solid #fff;
    width: 40px;
    margin: 0 auto;
    margin-top: 10px;
}

.linha-produtos {
    border-bottom: 3px solid #29338f;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 50px;
}


/* .nav-mainegação */

.logo img {
    width: 130px;
}

.nav-main {
    background: #fff;
}

.nav-main .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px;
}

.nav-main .container #my-menu ul {
    list-style: none;
    display: flex;
    align-items: center;
}

.nav-main .container #my-menu ul li {
    margin-right: 20px;
}

.nav-main .container #my-menu ul li:last-child {
    margin: 0;
}

.nav-main .container #my-menu ul li a {
    text-decoration: none;
    color: #29338f;
    text-transform: uppercase;
}


/*  main */


/*  Banner */

main .banner-container {
    /*background-image: url(../assets/img/banner.jpg);*/
    display: flex;
    align-items: center;
    justify-content: center;
   
    width: 100%;
    height: 130vh;    
}

main .banner-container .eg-banner {
    /*background-image: url(../assets/img/banner.jpg);*/
    display: flex;
    align-items: center;
    justify-content: center;
   
    width: 80%;
     
}

.img-eg {
    width: 100%;
    bottom: 15px;
}

/* Quem Somos */

.desc-quem-somos-top {
    padding: 40px 0;
}

.quem-somos h3 {
    font-size: 18px;
    color: #29338f;
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
    padding: 0 20px;
}

.img-quem-somos {
    position: relative;
    margin-bottom: 80px;
    margin-left: 100px;
}

.img-resp {
    width: 500px;
}

.img-quem-somos .img-resp img {
    width: 100%;
    z-index: 2;
    position: relative;
}

.desc-quem-somos {
    background: #fbba00;
    width: 600px;
    height: 300px;
    position: absolute;
    bottom: -10px;
    right: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desc-quem-somos h2 {
    color: #fff;
    width: 400px;
    padding-left: 165px;
    margin-bottom: 20px;
}

.desc-quem-somos p {
    color: #fff;
    width: 400px;
    padding-left: 165px;
}


/* NEW */

.all-text-somos {
    margin-top: 80px;
    margin-bottom: 50px;
}

.all-text-somos p {
    color: #29338f;
    text-align: justify;
}


/* produtos */

.produtos {
    padding: 0 20px;
}

.produtos h2 {
    text-transform: uppercase;
    text-align: center;
    color: #29338f;
    margin-bottom: 15px;
}

.produtos p {
    text-align: center;
    color: #29338f;
    padding-bottom: 30px;
    margin: 0 auto;
    max-width: 700px;
}


/* section blue_strip_grande */

.blue_strip_grande {
    width: 100%;
    height: 90px;
    background: #29338f;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blue_strip_grande>h3 {
    color: #fff;
    text-align: center;
}


/* Marcas */

.content-marcas .valores-que-nos-border {
    border-bottom: 1px solid #29338f;
    width: 100%;
    height: 1px;
    padding-top: 30px;
}

.content-marcas .valores-que-nos {
    color: #29338f;
    font-size: 18px;
    text-align: center;
    position: relative;
    top: -14px;
    background: #f1f1f1;
    width: 300px;
    margin: 0 auto;
}

.content-bloco-img-marca {
    display: flex;
    justify-content: space-between;
    margin-top: 160px;
    padding-bottom: 290px;
}

.bloco-img-marcas {
    width: 250px;
    height: 350px;
    background: gray;
    position: relative;
}

.desc-img-marcas {
    background: #fbba00;
    width: 232px;
    height: 207px;
    padding: 15px;
}

.desc-img-marcas h4,
.desc-img-marcas p {
    color: #fff;
}

.desc-img-marcas-esqueda {
    position: relative;
    left: 150px;
    top: -40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desc-img-marcas-centro {
    position: relative;
    top: -460px;
    left: -150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desc-img-marcas-direita {
    position: relative;
    left: -145px;
    top: -40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.f-quem-somos {
    padding: 0 20px;
}


/* footer */

footer {
    background: #29338f;
}

footer div {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;
    flex-wrap: wrap;
}

footer div ul {
    list-style: none;
    padding: 20px 10px 20px 10px;
}

footer div ul li {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}

footer div ul a {
    text-decoration: none;
}

footer .r_social {
    display: flex;
}

footer .r_social li {
    margin-right: 15px;
}

footer .r_social li:last-child {
    margin: 0;
}

footer .r_social li img {
    display: flex;
    width: 35px;
}


/* ########### Estilo Página Loja ########## */

.block-special {
    display: flex;
}

.text-top-lojas {
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    max-width: 750px;
    margin: 0 auto;
    color: #10069f;
}

.text-top-lojas h1 {
    margin-bottom: 20px;
}


.main-lojas {
    display: flex;
    justify-content: space-around;
    margin: 50px auto;
}

.main-lojas .lojas-img img {
    max-width: 400px;
    margin-right: 20px;
    box-shadow: -1rem 20px #222222;
}

.lojas-endereco,
.lojas-endereco-style{
    height: 110px;
    width: 100%;
    color: #10069f;
}
.lojas-endereco-style{
    height: 150px;
}
.lojas-endereco p,
.lojas-endereco h4 { 
    margin-left: 10px;
    margin-right: 10px;
}
.lojas-endereco h4 { 
    margin-top: 10px;
}

.special {
    width: 600px;
    background-color: #776e64;
    color: #f1f1f1;
}

.special-img{
    
    width: 100px;
    background-color: #776e64;
    color: #f1f1f1;
}

.all-lojas .all-end-lojas {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    cursor: pointer;
}

.all-lojas img {
    width: 8px;
    margin-right: 5px;
}

/* ########### Estilo Página Sobre nós ########## */

.all-card-sobre {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #29338f;
    margin: 0 20px;
    padding-top: 15px;
}

.all-card-sobre div {
    margin: 0 20px;
}

.all-card-sobre:last-child {
    padding-bottom: 100px;
}

.all-card-sobre .img-desc-sobre-nos {
    max-width: 300px;
}

.all-card-sobre .img-desc-sobre-nos img {
    width: 100%;
}

.sobre-desc {
    max-width: 400px
}

.sobre-desc h2 {
    font-size: 15px;
}

.sobre-desc p {
    font-size: 12px;
}

@media screen and (max-width: 1140px) {
    .content-bloco-img-marca {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 40px;
    }
    .bloco-img-marcas {
        margin-bottom: 70px;
    }
}

@media screen and (max-width: 1124px) {
    .content-bloco-img-marca {
        flex-direction: column;
        align-items: center;
    }
    .desc-img-marcas-esqueda {
        position: relative;
        left: 273px;
        top: -242px;
    }
    .desc-img-marcas-centro {
        position: relative;
        left: 274px;
        top: -242px;
    }
    .desc-img-marcas-direita {
        position: relative;
        left: 274px;
        top: -242px;
    }
    .content-bloco-img-marca {
        padding-bottom: 0px;
    }
}

@media screen and (max-width: 1092px) {
    .img-resp {
        width: 400px;
    }
    .desc-quem-somos {
        background: #fbba00;
        width: 530px;
        height: 255px;
        position: absolute;
        bottom: -10px;
        right: 68px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .desc-quem-somos h2 {
        color: #fff;
        width: 400px;
        padding-left: 124px;
        margin-bottom: 20px;
    }
    .desc-quem-somos p {
        color: #fff;
        width: 400px;
        padding-left: 126px;
    }
}

@media screen and (max-width: 991px) {
    .main-lojas {
        margin: 100px 20px 0 30px;
    }
}

@media screen and (max-width: 768px) {
    .logo img {
        width: 100px;
    }
    .blue_strip {
        font-size: 10px;
    }
    .main-lojas {
        flex-direction: column;
        align-items: center;
        margin: 0px 20px;
    }
    .main-lojas .lojas-img img {
        margin-right: 0px;
        margin-bottom: 40px;
        width: 100%;
    }
    .text-top-lojas {
        margin-left: 20px !important;
        margin-right: 20px !important;
    }
    .main-lojas .lojas-img img {
        box-shadow: -10px 10px #fbba00;
    }
    .img-quem-somos {
        position: initial;
        margin-bottom: 80px;
        margin-left: 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .desc-quem-somos {
        background: #fbba00;
        width: 400px;
        position: initial;
        display: flex;
        align-items: center;
    }
    .desc-quem-somos h2 {
        padding-left: 0px;
        font-size: 18px;
        width: 300px;
    }
    .desc-quem-somos p {
        padding-left: 0px;
        font-size: 14px;
        width: 300px;
    }
    .all-card-sobre {
        flex-direction: column;
    }
    .sobre-desc p {
        margin-bottom: 30px;
    }
    .img-mobile {
        display: block !important;
    }
    .img-desk {
        display: none;
    }
    .all-card-sobre {
        padding-top: 30px;
    }
    .Linhadotempo {
        display: block !important;
        text-align: center;
        margin-top: 30px;
    }
    .Linhadotempo img {
        width: 300px;
        text-align: center;
    }
    .text-top-lojas {
        margin-bottom: 60px;
    }
    .form-contato {
        margin-bottom: 60px;
        margin-top: 80px;
    }
}

.img-mobile {
    display: none;
}

.Linhadotempo {
    display: none;
}

@media screen and (max-width: 697px) {
    .desc-img-marcas {
        display: none;
    }
}

@media screen and (max-width: 674px) {
    .content-footer {
        font-size: 12px;
    }
}

@media screen and (max-width: 480px) {
    .logo img {
        width: 60px;
    }
    .nav-main .container ul li {
        margin-right: 10px;
    }
    .nav-main .container ul li a {
        font-size: 10px;
    }
    footer div {
        flex-direction: column;
        justify-content: center;
    }
    .form-contato {
        width: 300px !important;
    }
    .form-contato .btn {
        padding: 15px 151px !important;
    }
    .select-fale-conosco {
        width: 100%;
    }
}

@media screen and (max-width: 410px) {
    .img-resp {
        width: 300px;
    }
    .desc-quem-somos {
        background: #fbba00;
        width: 300px;
    }
    .desc-quem-somos h2 {
        width: 270px;
    }
    .desc-quem-somos p {
        width: 270px;
    }
}


/* Contato */

.form-contato {
    width: 400px;
}

.form-contato div .input-line {
    border: none;
    border-bottom: 1px solid #29338f;
    color: #29338f;
    background: transparent;
    outline: none;
    width: 100%;
    padding: 10px 0px;
    margin-bottom: 15px;
}

.form-contato div .input-text {
    border: 1px solid #29338f;
    background: transparent;
    resize: none;
    outline: none;
    width: 99.4%;
    height: 80px;
    margin-top: 15px;
}

.form-contato .btn {
    background: #29338f;
    color: #fbba00;
    width: 100%;
    padding: 15px 0px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

::-webkit-input-placeholder {
    color: #29338f;
}

::-webkit-textarea-placeholder {
    color: #29338f;
}

.active {
    border-bottom: 2px solid #29338f !important;
}

.carrossel {
    max-width: 500px !important;
    max-height: 530px;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}

.carrossel .img img {
    width: 500px !important;
}

.slick-next:before,
.slick-prev:before {
    color: #d8d8d8 !important;
    width: 50px !important;
}

@media screen and (max-width: 659px) {
    .carrossel .img img {
        width: 100% !important;
        height: auto !important;
    }
}

@media screen and (max-width: 991px) {
    .carrossel .img img {
        width: 500px;
    }
}

@media screen and (max-width: 710px) {
    .carrossel .img img {
        width: 500px;
    }
}

.slick-next {
    height: 100% !important;
    opacity: 0.4 !important;
    background: #29338f!important;
    width: 40px !important;
    right: 20px !important
}

.slick-prev {
    height: 100% !important;
    opacity: 0.4 !important;
    background: #29338f!important;
    width: 40px !important;
    left: 20px !important;
    z-index: 66;
}

#my-menu-mobile {
    display: none;
}

@media screen and (max-width: 768px) {
    #my-menu-mobile {
        display: block !important;
    }
    #my-menu {
        display: none !important;
    }
    main .banner-container {
        height: 35vh;    
    }

    
    .special {
        width: 100%;
        height: 150px;
    }
    
    .all-text-somos {
        width: 90%;
    }

    .video{
        width: 100%;
    }

    .video-estilo {
        background-color: #222222;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        font-size: larger;
        height: 500px;
    }
}


@media screen and (min-width: 768px){
    .estilo {
        display: flex;
    }
    .video-estilo {
        background-color: #222222;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        font-size: larger;
        width:500px;
        height: 500px;
    }
}



.all-text-somos {
    padding: 0 20px;
}

.all-text-somos {
    padding: 0 20px;
}

.texto-fale-conosco {
    display: flex;
    justify-content: center;
}

.texto-fale-conosco p {
    max-width: 600px;
    padding: 0 20px;
    color: #29338f;
    text-align: center;
}

.lojafavorita {
    font-size: 13px;
    color: #29338f;
}

.select-fale-conosco {
    border: 1px solid #29338f;
    background: transparent;
    color: #29338f;
    font-weight: bold;
    width: 100%;
    margin-top: 5px;
}

.all_social {
    margin-top: 100px;
}

.all_social p {
    color: #29338f;
    font-weight: bold;
}

.all_social ul {
    list-style: none;
    display: flex;
    margin-top: 20px;
}

.all_social ul li {
    margin-right: 15px;
}

.all_social ul li:last-child {
    margin-right: 0px !important;
}

.all_social ul li img {
    width: 30px;
}